version: 0.27.20001
files:
  - url: PrivacySafe-arm64.zip
    sha512: w2OX9oMMMy10Rfc3fhNAaPXbq8zqCV72zjwb7pAoQcKYWB9tv0O2006EKT6TevjF5MLgEghqkTvRsfd+NO+kbg==
    size: 161948318
path: PrivacySafe-arm64.zip
sha512: w2OX9oMMMy10Rfc3fhNAaPXbq8zqCV72zjwb7pAoQcKYWB9tv0O2006EKT6TevjF5MLgEghqkTvRsfd+NO+kbg==
releaseDate: '2025-10-20T04:58:30.519Z'
